body			{
				font-family: Arial;
				font-size: 10pt;
				color: #00344c;
				background-color: #00344c;
			}
	
	
table			{
				font-family: Arial;
				font-size: 10pt;
				color: #00344c;

			}	
	
	
.menuachtergrond	{width: 297px;
				
				background-image:url('08menuachtergrond.jpg');
				background-repeat: no-repeat;
				background-color: #00344c;			
				vertical-align: top;	
			}	
			

.spacerlinks		{
				background-repeat: repeat-y;
				width: 5px;
			}
			

.spacerrechts		{
				
				background-repeat: repeat-y;
				width: 5px;
			}					

.content		{
				background-image:url('08mainachtergrond.jpg');
				background-repeat:no-repeat;
				background-position: left top;
				background-color: #00344c;
				vertical-align: top;
				padding-left: 10px;
				padding-right: 10px;
				padding-top: 5px;
				padding-bottom: 5 px;
				
			}
.nieuwsachtergrond	{
				background-color: #FFFFFF;
width: 709px;

					}			
			
.titel		{
				font-family: Arial;
				font-size: 12pt;
				font-weight: bold;
				color: #00344c;
			}			
			
a		{
			color: #00344c;
		}

a:hover	{
			color: #00344c;
			text-decoration: none;
		}
		
a:active{
			color: #00344c;
		}		
		
a:visited	{
			color: #00344c;
		}		
			
.datum		{
		font-family: Arial;
		font-size: 10px;
		color: #00344c;		
		font-style: italic;
}
			
.gbtabel	{
		border-style: solid;
		border-width: 0px;
		border-color: #DADADA;
}

.gbrij	{
		background-color: #DADADA;
}

.form		{
			border-color: #DADADA;
			background-color: #ECECEC;
			border-style: solid;
			
}

.broodkruimel	{
			font-size: 8pt;
			color: #999999;
		}
			
a.b		{
			color: #999999;
			text-decoration: none;
		}

a.b:hover	{
			color: #999999;
			text-decoration: none;
		}
		
a.b:active{
			color: #999999;
			text-decoration: none;
		}		
		
a.b:visited	{
			color: #999999;
			text-decoration: none;
		}					
			
.rechtstabel {
		border-style: solid;
		border-width: 1pt;
		border-color: #DADADA;
		background-color: #FFFFFF
	}			
.rechtstitel	{
		background-color: #DADADA;
		width: 25%;
}

.rechtssub		{
		width: 25%;
}


a.rechter		{
			color: #00344c;
			font-size: 10px;
			text-decoration: none;			
		}

a.rechter:hover	{
			color: #00344c;
			text-decoration: none;
			font-size: 10px;			
		}
		
a.rechter:active{
			color: #00344c;
			font-size: 10px;			
			text-decoration: none;			
		}		
		
a.rechter:visited	{
			color: #00344c;
			font-size: 10px;			
			text-decoration: none;			
		}		



.gboeklink	{
			font-size: 9px;
			color: #222222;
			}
			
.navlink	{
			font-family: Arial; 
			font-size: 12pt; 
			font-weight: bold; 
			color: white; 
			text-decoration: none;
			margin-left: 30px;
			line-height: 35px;
}
.navlink:visited	{
			font-family: Arial; 
			font-size: 12pt; 
			font-weight: bold; 
			color: white; 
			text-decoration: none;
			margin-left: 30px;
			line-height: 35px;
}

.navlink:active	{
			font-family: Arial; 
			font-size: 11pt; 
			font-weight: bold; 
			color: white; 
			text-decoration: none;
			margin-left: 30px;
			line-height: 35px;
}
.navlink:hover	{
			font-family: Arial; 
			font-size: 11pt; 
			font-weight: bold; 
			color: white; 
			text-decoration: none;
			margin-left: 30px;
			line-height: 35px;
}